/* Class = "NSWindow"; title = "Window"; ObjectID = "5"; */
"Window" = "Window";

/* Class = "NSButton"; gToolTip = "Update Style"; ObjectID = "8"; */
"Update Style" = "Actualizar estilo";

/* Class = "NSButton"; gToolTip = "New Style"; ObjectID = "12"; */
"New Style" = "Nuevo estilo";

/* Class = "NSButton"; gToolTip = "Revert Style"; ObjectID = "13"; */
"Revert Style" = "Revertir estilo";

/* Class = "NSMenuItem"; title = "New Style"; ObjectID = "81"; */
"New Style" = "Nuevo estilo";

/* Class = "NSMenuItem"; title = "Revert Style"; ObjectID = "82"; */
"Revert Style" = "Revertir estilo";

/* Class = "NSMenuItem"; title = "Update Style"; ObjectID = "83"; */
"Update Style" = "Actualizar estilo";

/* Class = "NSMenuItem"; title = "Show Pages and Styles"; ObjectID = "85"; */
"Show Pages and Styles" = "Mostrar páginas y estilos";

